#!/bin/bash

DATE=`date +%Y%m%d`
CVSTAG=FedoraDirSrvAdmin_1_1_7_RC3
VERSION=1.1.7
PKGNAME=fedora-ds-admin
export CVSROOT=:pserver:anonymous@cvs.fedoraproject.org:/cvs/dirsec
#SRCNAME=$PKGNAME-$VERSION-$DATE
SRCNAME=$PKGNAME-$VERSION

cvs -d "$CVSROOT" -z3 export -r$CVSTAG -d $SRCNAME adminserver
cd $SRCNAME
cvs -d "$CVSROOT" -z3 export -r$CVSTAG mod_admserv mod_restartd
cd ..

tar -cjf $SRCNAME.tar.bz2 $SRCNAME

rm -rf $SRCNAME
